﻿@charset "utf-8";
/* CSS Document */

* { margin: 0px; padding: 0px; }
:link,
:visited { text-decoration: none }
ul,
ol,
li { list-style: none; }
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code { font-size: 1em; }
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
body,
html,
p,
blockquote,
fieldset,
input { margin: 0; padding: 0 }
a img,
:link img,
:visited img { float: center; border: none }
img { border: 0; float: center; }
map { outline: none; }
address { font-style: normal }
body,
html { width: 100%; height: 100%; }
body { font: 12px/1.5 Arial, Helvetica, sans-serif; color: #3b3b3b; background: #E6E7E6; }
#body_box { margin: 0px auto; width: 100%; padding: 0px; height: auto; padding: 0px; }
a { font-size: 12px; color: #000; text-decoration: none; padding: 0px; margin: 0px; }
a:hover { color: #262626; text-decoration: none; }
.Container:before,
.Container:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; clear: both; }
/*===========Header==============(修改头部主要样式)*/
#header { width: 100%; padding: 0px; background-image: url(../images/topbg.png); }
#top { float: left; width: 100%; background: #fff; }
.header_word2 { float: left; header_word top: 60px;
margin-top: 40px; margin-left: 90px; right: 250px; }
#model_header { width: 980px; height: 134px; position: relative; margin: auto; padding: 0 10px; }
#logo { width: 311px; float: left; left: 0px; margin-top: 25px; }
._header_top { float: left; width: 100%; line-height: 27px; height: 27px; }
.header_currencies { float: right; height: 27px; }
.header_currencies span { font-size: 11px; color: #977262; }
.header_currencies form { float: left; margin-top: 5px; }
.header_currencies select { font-size: 11px; color: #000; }
.account_link { float: left; }
.account_link li { float: left; padding: 0px 5px; }
.account_link li a { font-size: 11px; }
.account_link li a:hover { color: #977262; }
#header_box { float: right; width: 240px; }
.shoppingcart { float: right; margin-top: 10px; clear: both; }
.shoppingcart p { float: left; color: #000; font-size: 12px; }
.shoppingcart p a:hover { color: #977262; }
.currency { float: right; line-height: 20px; }
.currency select { border: 1px solid #959595; text-align: center; margin: 1px 0 0 0; }
.currency span { float: left; font-size: 12px; line-height: 20px; text-align: center; color: #505050; }
.currency form { float: left; margin: 0px; height: 20px; }
.currency a { float: left; }
/*============End Header===============(结束修改头部样式)*/





/*===============Menu===============(修改菜单（导航）栏样式)*/



.menu { width: 980px; margin: auto; font-family: Century Gothic, Arial; padding: 0px 10px; height: 40px; }
.menu ul { float: left; width: 100%; }
.menu ul li { float: left; margin: 0px; border-right-style: ridge; border-right-width: 1px; }
.menu ul li a { float: left; text-transform: uppercase; line-height: 36px; color: #fff; padding: 0 20px; font-size: 14px; font-family: Century Gothic, Arial; }
.menu ul li a:hover { color: #977262; background-color: #f2f2f2; }
#catalogbox { border: 0 !important; }
.catalog_lv1>li { position: relative; }
.catalog_lv1 li:hover .catalog_lv2 { display: block; }
.catalog_lv1 li:hover a { color: #977262; background-color: #f2f2f2; }
.catalog_lv1>li>ul { position: absolute; top: 36px; left: -1px; border: 0; width: 204px; padding: 8px 12px; background: #f2f2f2; display: none; z-index: 1000; }
.catalog_lv1>li>ul>li { float: left; width: 204px; height: auto; border: 0; }
.catalog_lv1>li>ul>li>a { color: #977262; font: 12px/18px Arial, Helvetica, sans-serif; text-transform: capitalize; padding: 0; text-indent: 10px; background: url("../images/arrow.png") left 4px no-repeat; }
.catalog_lv1>li>ul>li>a:hover { text-decoration: underline; }
.drop_menu_1796 .catalog_lv2 { width: 408px; }
/*===============End Menu===============(结束修改菜单（导航）栏样式)*/







/*===============Search===============（修改搜索栏样式）*/





#search { overflow: hidden; width: 230px; float: right; position: relative; margin-top: 25px; height:31px; }
#search_form { margin: 0px; float:left; width:100%; height:31px; }
#search_form input { outline: none; border:0; margin:0px; padding:0px;  }
#search_form span{ float:left; width:180px; height:14px; padding:6px; border:1px solid #987363; border-right:0;}
#keyword { background: #fff; height: 14px; line-height: 14px; float: right; text-indent: 5px; width: 100%; color: #888888; font-size: 11px; font-family:Arial, Helvetica, sans-serif;}
*+html #keyword { }
.searchimg { height: 31px; width: 64px; background: url(../images/searchbutton.png) center top no-repeat; cursor: pointer; border: 0; text-indent: -999em; position: absolute; right: 0px; top: -2px; }
*+html #searchgo { }
/*===============End Search===============（结束修改搜索栏样式）*/







/*===============Main===============（修改主要模块主要样式）*/

#main { width: 980px; margin: auto; background-color: #fff; padding: 0px 10px; }
#main-index { float: left; }
#model_main { float: left; margin: auto; width: 980px; position: relative; }
#main_left { float: left; width: 181px; }
.main_right { float: right; width: 789px; }
/*===============End Main===============（结束修改主要模块主要样式）*/





/*=======================Left=================（修改左侧竖立）*/

#reviewsContent { width: 179px; padding: 0px 0; border: 1px solid #d4d3d3; }
#navColumnOneWrapper,
#navColumnTwoWrapper { float: left; width: 181px; text-transform: uppercase; }
.leftBoxContainer { float: left; margin-top:8px; }
.sideBoxContent div,
.rightBoxContainer div,
.leftBoxContainer div { float: left; width: 100%; position: relative; }
#navColumnOneWrapper .leftBoxHeading { color: #262626; float:left; width:179px; font-size: 12px; text-align: left; text-indent: 10px; font-weight: bold; line-height: 35px; padding: 0px; border: 1px solid #d4d3d3; border-bottom:0; height:35px;  }
#navColumnOneWrapper .leftBoxHeading a { font-size: 12px; color: #000; display:block; font-weight:bold; }
.sidebox-header-left { }
/*-----------我是分割线-------------*/


#currencies { margin: 0px 0px; }
#currencies .sidebox-header-left { font-size: 15px; padding: 0px 15px; margin: 0; color: #f00; text-align: left; line-height: 30px; padding: 0px; }
#currencies #reviewsContent { width: auto; }
#currencies #reviewsContent select { width: 150px; margin-left: 10px; }
#currencies #reviewsContent option { color: #FFFFFF }
/*-----------左侧目录-------------*/

#categories { background-color: #bb243b; margin-top:0; }
#categories #categoriesHeading { margin: 0; position: relative; top: 0px; right: 0px; width: 181px; height: 30px; border-top: none; display: none; }
#categories #reviewsContent { border: 0; padding-bottom: 0px; width:100%; }
.fix { float: left; width: 100%;  }
.fix li { float: left; height: auto; margin: 0; padding: 0; width: 100%; padding: 1px 0; }
.fix li a { width: 100%; padding: 0px 10px 0px 20px; font-size: 12px; color: #000; font: Arial; display: block; text-align: left;  text-transform: capitalize; text-align: left;  overflow: hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; padding: 2px 10px; }

.fix li a:hover { background-color: #000000; width: 100%; text-decoration:underline}
.fix .category-top_one { color: #fff; width: 100%; border: 1px solid #353635; border-left: 0; border-right: 0; margin-bottom: 3px; }
.fix .category-top_one a { text-indent: 15px; color: #fff; width: 100%; float: left; display: block; padding: 5px 0; text-transform: uppercase; border-bottom-width: 5px; background: url(../images/jiantou.png) no-repeat 160px; }
.fix .category-top_two a { color: #fff; width: 100%; font-size: 12px; padding: 2px 0px; text-indent: 15px; }
.fix .category-top_three a { text-indent: 25px; color: #fff;  height: auto; margin: 0; padding: 0; width: auto; padding: 0px 0px;background:none !important; }

.fix .category-top_four a { color: #fff;  height: auto; margin: 0; padding: 0; width: auto; padding: 0px; text-indent: 35px; line-height:18px; background:none !important;}

.fix .left_pitch_on a { color: #fff; background-color: #000000; }
/*-----------end 左侧目录-------------*/

/*-----------左侧新品-------------*/

#whatsnew { float: left; }
#whatsnew li { float: left; padding: 9px 9px; width: 161px; border-bottom: 1px solid #d4d3d3; }
#whatsnew .whatnew_pro_box { float: left; width:161px; }
#whatsnew .whatnew_pro_img { float: left; width: 79px; height:79px; display: table-cell; margin: 0 5px 0 0; vertical-align: middle; *font-size:70px;
border-style: ridge; border-width: 1px;  *display:block;
}
#whatsnew .whatnew_pro_img a { padding: 0px; display: block; vertical-align: middle; text-align: center; }
#whatsnew .whatnew_pro_name { width: 75px; float: left;  max-height:50px;overflow: hidden; }
#whatsnew .whatnew_pro_name a { padding: 0px; display: block; font-size: 11px; color: #222222; }
#whatsnew .whatnew_pro_name a:hover { color: #666; text-decoration: underline; }
#whatsnew .whatnew_pro_price { float: left; width: 75px; margin-top: 5px; }
#whatsnew .whatnew_pro_price .normalprice { line-height: 16px; font-size: 12px; padding-right: 15px; color: #999; font-weight: bold; display: none; }
#whatsnew .whatnew_pro_price .productSpecialPrice { line-height: 16px; font-size: 12px; color: #000; font-weight: bold; }
/*-----------end 左侧新品-------------*/



/*===============End Left===============（结束修改左侧竖立）*/






/*===============Footer===============(修改底部主要样式)*/
#footer { width: 1000px; margin: auto; padding: 10px 0 0 0; background-color: #fff; }
#model_footer { width: 100%; padding: 20px 0 0 0;height:60px; margin: auto; background: url(../images/bottombg.jpg) left top repeat-x; }

.footer_link_m{ float:left; width:auto; color:#fff; text-transform:capitalize; margin-right:90px; margin-left:10px;}
.footer_link_m ul{ float:left; width:auto; clear:both; }
.footer_link_m ul li{ float:left; width:auto; margin:0px 3px;}
.footer_link_m ul li a{ float:left; width:auto; color:#fff; font-size:12px; line-height:20px;}
.footer_link_m h5{ float:left; width:auto; font-size:15px; color:#fff;}

#footer_copyright { text-align: center; width: 100%; float: left; line-height:30px;}
/*===============End Footer===============(结束修改底部主要样式)*
/
/*===============Title===============（修改标题《H+n》类型样式）*/
h1 { font-size: 18px; font-weight: bold; margin: 0px; padding: 0px; color: #292929; }
h2 { font-size: 17px; font-weight: bold; margin: 0px; padding: 0px; color: #292929; }
h3 { font-size: 16px; font-weight: bold; margin: 0px; padding: 0px; color: #292929; }
h4 { font-size: 15px; font-weight: bold; margin: 0px; padding: 0px; color: #292929; }
h5 { font-size: 14px; font-weight: bold; margin: 0px; padding: 0px; color: #292929; }
h6 { font-size: 13px; font-weight: bold; margin: 0px; padding: 0px; color: #292929; }

.centerBoxHeading,.centerBoxHeading a { width:100%; font-weight: bold; padding: 0px 0px;  color:#bb243b; text-indent:10px; background:url(../images/title_bg.gif) repeat-x; text-decoration: none; font-family: arial; float: left; font-size:14px; text-indent:10px; height:33px; line-height:33px; }
/*-----------我是分割线-------------*/

/*===============End Title===============（结束修改标题《H+n》类型样式）*/



/*===============Path===============（修改面包屑导航Path类型样式*/

#navBreadCrumb { padding: 5px 0px; color: #888; }
#navBreadCrumb a { font-weight: normal; color: #888; }
#navBreadCrumb a:hover { color: #888; }
#indexCategories { float: left; width: 795px; overflow: hidden; }
#indexCategories .centerBoxHeading { }
/*===============End Path===============（结束修改面包屑导航Path类型样式）*/

@font-face { font-family: 'FuturaLight'; src: url('../css/font_family/futuralight_light-webfont.eot'); src: url('../css/font_family/futuralight_light-webfont.eot@#iefix') format('embedded-opentype'), url('../css/font_family/futuralight_light-webfont.woff') format('woff'), url('../css/font_family/futuralight_light-webfont.ttf') format('truetype'), url('../css/font_family/futuralight_light-webfont.svg#FuturaLight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'FuturaLtBTLight'; src: url('../css/font_family/futura_lt_bt_light-webfont.eot'); src: url('../css/font_family/futura_lt_bt_light-webfont.eot@#iefix') format('embedded-opentype'), url('../css/font_family/futura_lt_bt_light-webfont.woff') format('woff'), url('../css/font_family/futura_lt_bt_light-webfont.ttf') format('truetype'), url('../css/font_family/futura_lt_bt_light-webfont.svg#FuturaLtBTLight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'FuturaMdBTBold'; src: url('../css/font_family/futurab-webfont.eot'); src: url('../css/font_family/futurab-webfont.eot@#iefix') format('embedded-opentype'), url('../css/font_family/futurab-webfont.woff') format('woff'), url('../css/font_family/futurab-webfont.ttf') format('truetype'), url('../css/font_family/futurab-webfont.svg#') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'AkzidenzGroteskBE-LightEx'; src: url('../css/font_family/akzidenzgroteskbe-lightex-webfont.eot'); src: url('../css/font_family/akzidenzgroteskbe-lightex-webfont.ttf') format('truetype'), url('../css/font_family/akzidenzgroteskbe-lightex-webfont.svg#webfontVCnFIk9e') format('svg'); font-weight: normal; font-style: normal }
@font-face { font-family: 'TheAnoDidot-Regular'; src: url('../css/font_family/theanodidot-regular-webfont.eot'); src: url('../css/font_family/theanodidot-regular-webfont.ttf') format('truetype'), url('../css/font_family/theanodidot-regular-webfont.svg#webfontVCnFIk9e') format('svg'); font-weight: normal; font-style: normal }
@font-face { font-family: '../css/font_family/century_gothicregular'; src: url('../css/font_family/centurygothic.eot'); src: url('../css/font_family/centurygothic.eot?#iefix') format('embedded-opentype'),  url('../css/font_family/centurygothic.woff') format('woff'),  url('../css/font_family/centurygothic.ttf') format('truetype'),  url('../css/font_family/centurygothic.svg#century_gothicregular') format('svg'); font-weight: normal; font-style: normal; }
